.checkout_container {
  width: 100%;
  display: block;
  padding-top: 30px;
  margin-bottom: 50px;
  overflow: auto;
}
.cart_products {
  width: calc(100% - 340px);
  border: 1px solid #DEF;
  vertical-align: top;
  margin-right: 20px;
  border-radius: 4px;
  display: inline-block;
}
.cart_title {
  font: bold 21px Roboto Condensed, Arial, Sans-Serif;
  border-bottom: 1px solid #DEF;
  min-height: 50px;
  padding-left: 20px;
  background-color: #55A9D4;
  color: white;
  display: flex;
  align-items: center;
}
.cart_order {
  width: 320px;
  border-radius: 4px;
  display: inline-block;
  border: 1px solid #DEF;
  vertical-align: top;
}
.cart_order_actions {
  margin: 15px 20px 0 20px;
  font-weight: bold;
  font-size: 16px;
  padding-top: 15px;
  padding-bottom: 15px;
  display: block;
}
.cart_button {
  height: 49px;
  line-height: 47px;
  font-size: 21px;
  padding: 0 15px;
  color: #FFF;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
  border: 1px solid #FFF;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1696EF), color-stop(100%, #0676CF));
  background: -webkit-linear-gradient(top, #1696EF 0%, #0676CF 100%);
  background: -o-linear-gradient(top, #1696EF 0%, #0676CF 100%);
  background: -ms-linear-gradient(top, #1696EF 0%, #0676CF 100%);
  background: linear-gradient(to bottom, #1696EF 0%, #0676CF 100%);
  -webkit-box-shadow: 0 0 8px -1px rgb(0 0 0 / 30%);
  -moz-box-shadow: 0 0 8px -1px rgba(0, 0, 0, 0.30);
  box-shadow: 0 0 8px -1px rgb(0 0 0 / 30%);
  display: block;
  width: 100%;
}
.cart_button:hover {
  background: #0676CF;
}

.build_button {
  font-size: 18px;
  padding: 5px 15px;
  color: white;
  text-align: center;
  border: 1px solid #FFF;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFD54F), color-stop(100%, #F9A825));
  background: -webkit-linear-gradient(top, #FFD54F 0%, #F9A825 100%);
  background: -o-linear-gradient(top, #FFD54F 0%, #F9A825 100%);
  background: -ms-linear-gradient(top, #FFD54F 0%, #F9A825 100%);
  background: linear-gradient(to bottom, #FFD54F 0%, #F9A825 100%);
  -webkit-box-shadow: 0 0 8px -1px rgb(0 0 0 / 30%);
  -moz-box-shadow: 0 0 8px -1px rgba(0, 0, 0, 0.30);
  box-shadow: 0 0 8px -1px rgb(0 0 0 / 30%);
  text-shadow: 1px 1px 2px black;
  display: block;
  width: 100%;
}

.build_button:hover {
  color:black;
  text-shadow: 1px 1px 2px white;
}

.empty_cart {
  padding: 20px;
  color: green;
  font: bold 17px "Roboto Condensed";
}
.cart_items {
  list-style: none;
  margin: 0;
  padding: 0;
}
.cart_item {
  position: relative;
  border-bottom: 1px solid #DEF;
  padding: 10px;
}
.cart_line_left {
  padding-left: 0;
  width: 18%;
  text-align: center;
  float: left;
}
.cart_line_body {
  width: 40.333%;
  float: left;
}
.cart_line_right {
  float: left;
  width: 41.66667%;
}
.cart_image {
  vertical-align: middle;
  text-align: center;
}
.cart_image img {
  max-width: 125px;
  max-height: 125px;
}
.cart_line_info {
  margin-bottom: 5px;
  font: 18px Roboto Condensed, Arial, Sans-Serif;
  line-height: 20px;
  display: block;
  padding-right: 5px;
}
.label {
  color: black;
}
.label:hover {
  color: #55A9D4;
}
.price {
  color: #55A9D4;
  font-size: 18px;
  font-weight: bold;
}
.cart_line_qty {
  font: 18px Roboto Condensed, Arial, Sans-Serif;
  width: 84%;
  float: left;
}
.half {
  width: 50%;
  float: left;
}
.cart_qty {
  width: 50px;
}
.cart_line_del {
  float: left;
  width: 16%;
  text-align: center;
}
.link_title {
  font: bold 22px "Roboto Condensed", sans-serif;
  text-align: center;
  color: darkgreen;
}
.link_button {
  border: 1px solid #7A7A7A;
  box-shadow: none;
  color: #FFF;
  font: bold 0.9rem Roboto Condensed, sans-serif;
  margin-left: 0;
  text-transform: uppercase;
  background: #7A7A7A;
  padding: 7px 15px 6px 15px;
  cursor: pointer;
  border-radius: 4px;
  float: right;
}
.link_button:hover {
  background: #FFF;
  color: #7A7A7A;
  border: 1px solid #7A7A7A;
}
